<?php
namespace Diamond\Repositories\MailingSubscriber;


use Diamond\Domain\MailingSubscriber\Contracts\MailingSubscriberCriteriaInterface;
use Repo\Concrete\AbstractCriteria;

class MailingSubscriberCriteria extends AbstractCriteria implements MailingSubscriberCriteriaInterface
{
    public static function create()
    {
        return new self();
    }

}